$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '49457c25278a8d589500f8399f1f2ac4068555854d800584a8cef3e513fb92c9'
  checksumType  = 'sha256'
  checksum64    = '3fb626797f9b1e963879dc7c8b2b3860a74962fce561e4298e43f6ae044c4b91'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
